
Redmine - Defect #6852

End of File while sending mail

2010-11-08 20:57 - Emilio Casa

Status: Closed Start date: 2010-11-08

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I'm having problems when I try to test email sending. The error is:

Ha ocurrido un error mientras enviando el correo (end of file reached)

My email.yml configuration file is:

production:

delivery_method: :smtp

smtp_settings:

address: 192.168.64.7

port: 25

domain: cobiscorp.com

authentication: :none

What can i do? any ideas?

History

#1 - 2010-11-08 21:29 - Emilio Casa

Well,

I don´t know why but the error seems to be:

Ha ocurrido un error mientras enviando el correo (An established connection was aborted by the software in your host machine.)

The first time I tried the test email link appears this message.

The second time appears:

Ha ocurrido un error mientras enviando el correo (end of file reached)

What I can do about it?

#2 - 2010-11-14 11:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please, no support request here.
